Subject: RE: draft-danisch-dns-rr-smtp-02.txt

From: Dean Anderson <[email-masked]>
Date: Thu, 5 Jun 2003 16:36:06 -0400 (EDT)

The constructive advice provided by the technical community is that spam
isn't a technical problem, except for detection, which leads one to things
like bayesian filters and such, which aren't in the domain of the IETF, or
namedroppers.  Attempts at technical solutions just cause more problems.
Obviously, you acknowledge that fact below.

The very last thing we need is more gratuitous changes to DNS.

		--Dean

On Thu, 5 Jun 2003, Hallam-Baker, Phillip wrote:

>
> > Spam is a problem. It is annoyance. We would *love* to see it
> > go away. But
> > it is not the end of the world, as some would like to think.
>
> People are going to take actions to make it go away.
>
> So far many of the solutions have caused more problems than the spam. If the
> technical community refuses to provide constructive advice the solutions
> adopted are going to be ones it really dislikes.
>
>
> > They are not going away, no matter how much
> > Type 3 spam radical anti-spammers send.
>
> Legislation is a blunt tool and an expensive one. So far the majority of
> enforcement actions have been against spam senders sending pornography to
> kids and gangs running con schemes.
>
> I am trying to get the US Postal Inspectorate to be given the authority to
> go after the consumer fraud spam. But no, I don't expect a huge enforcement
> effort against legitimate companies sending bulk email until the worst of
> the worst are under control.
>
> There is an interaction between the legislation and the technology. It is
> likely that the legislation will ban use of false headers, open relays etc.
>
> > The actions the FTC has been taking (via press releases) is
> > partly due to misleading statements made to the FTC,
>
> The FTC has been holding hearings that were attended by many senior Senators
> and Congressmen and all of the commissioners. This is not a press release
> process here.
>
>
> 		Phill
>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>